
/*BEGIN w_1709639032047_49675187117*/
#builder-sections [idd='w_1709639032047_49675187117'] {background-color:var(--cor6) !important; }
/*END w_1709639032047_49675187117*/
/*BEGIN w_1709639032046_97718317903*/
#builder-sections [idd='w_1709639032046_97718317903'] {background-color:var(--cor1) !important; }
/*END w_1709639032046_97718317903*/
/*BEGIN textv2_1709639034193_34121634757*/
#builder-sections #textv2_1709639034193_34121634757 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709639034193_34121634757 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709639034193_34121634757 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709639034193_34121634757 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709639034193_34121634757 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709639034193_34121634757 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709639034193_34121634757 .omw-sentence {padding:0px;}
/*END textv2_1709639034193_34121634757*/
/*BEGIN textv2_1709639034193_81263947296*/
#builder-sections #textv2_1709639034193_81263947296 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709639034193_81263947296 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709639034193_81263947296 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709639034193_81263947296 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709639034193_81263947296 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709639034193_81263947296 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709639034193_81263947296 .omw-sentence {padding:0px;}
/*END textv2_1709639034193_81263947296*/
/*BEGIN w_1709639032048_16058194296*/
#builder-sections [idd='w_1709639032048_16058194296'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1709639032048_16058194296*/
/*BEGIN textv2_1709639034193_48715263539*/
#builder-sections #textv2_1709639034193_48715263539 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709639034193_48715263539 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709639034193_48715263539 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709639034193_48715263539 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709639034193_48715263539 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709639034193_48715263539 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709639034193_48715263539 .omw-sentence {padding:0px;}
/*END textv2_1709639034193_48715263539*/
/*BEGIN imagev2_1709639034192_2034689127*/
#builder-sections #imagev2_1709639034192_2034689127 img {box-shadow:0px 0px 0px var(--cor6) !important;}
#builder-sections #imagev2_1709639034192_2034689127 img {border-left: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1709639034192_2034689127 img {border-right: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1709639034192_2034689127 img {border-top: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1709639034192_2034689127 img {border-bottom: 4px solid var(--cor1) !important;}
/*END imagev2_1709639034192_2034689127*/
/*BEGIN imagev2_1709639050823_6340960761*/
#builder-sections #imagev2_1709639050823_6340960761 img {box-shadow:0px 0px 0px var(--cor6) !important;}
#builder-sections #imagev2_1709639050823_6340960761 img {border-left: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1709639050823_6340960761 img {border-right: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1709639050823_6340960761 img {border-top: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1709639050823_6340960761 img {border-bottom: 4px solid var(--cor1) !important;}
/*END imagev2_1709639050823_6340960761*/
/*BEGIN imagev2_1750259701182_21502615565*/
#builder-sections #imagev2_1750259701182_21502615565 img {box-shadow:0px 0px 0px var(--cor6) !important;}
#builder-sections #imagev2_1750259701182_21502615565 img {border-left: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1750259701182_21502615565 img {border-right: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1750259701182_21502615565 img {border-top: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1750259701182_21502615565 img {border-bottom: 4px solid var(--cor1) !important;}
/*END imagev2_1750259701182_21502615565*/
/*BEGIN imagev2_1750259704235_36473461692*/
#builder-sections #imagev2_1750259704235_36473461692 img {box-shadow:0px 0px 0px var(--cor6) !important;}
#builder-sections #imagev2_1750259704235_36473461692 img {border-left: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1750259704235_36473461692 img {border-right: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1750259704235_36473461692 img {border-top: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1750259704235_36473461692 img {border-bottom: 4px solid var(--cor1) !important;}
/*END imagev2_1750259704235_36473461692*/
/*BEGIN imagev2_1750259683125_94784015121*/
#builder-sections #imagev2_1750259683125_94784015121 img {box-shadow:0px 0px 0px var(--cor6) !important;}
#builder-sections #imagev2_1750259683125_94784015121 img {border-left: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1750259683125_94784015121 img {border-right: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1750259683125_94784015121 img {border-top: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1750259683125_94784015121 img {border-bottom: 4px solid var(--cor1) !important;}
/*END imagev2_1750259683125_94784015121*/
/*BEGIN imagev2_1750259680090_5352279336*/
#builder-sections #imagev2_1750259680090_5352279336 img {box-shadow:0px 0px 0px var(--cor6) !important;}
#builder-sections #imagev2_1750259680090_5352279336 img {border-left: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1750259680090_5352279336 img {border-right: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1750259680090_5352279336 img {border-top: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1750259680090_5352279336 img {border-bottom: 4px solid var(--cor1) !important;}
/*END imagev2_1750259680090_5352279336*/
/*BEGIN imagev2_1750259688511_43936758043*/
#builder-sections #imagev2_1750259688511_43936758043 img {box-shadow:0px 0px 0px var(--cor6) !important;}
#builder-sections #imagev2_1750259688511_43936758043 img {border-left: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1750259688511_43936758043 img {border-right: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1750259688511_43936758043 img {border-top: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1750259688511_43936758043 img {border-bottom: 4px solid var(--cor1) !important;}
/*END imagev2_1750259688511_43936758043*/

/*BEGIN imagev2_1750259692057_44595132061*/
#builder-sections #imagev2_1750259692057_44595132061 img {box-shadow:0px 0px 0px var(--cor6) !important;}
#builder-sections #imagev2_1750259692057_44595132061 img {border-left: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1750259692057_44595132061 img {border-right: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1750259692057_44595132061 img {border-top: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1750259692057_44595132061 img {border-bottom: 4px solid var(--cor1) !important;}

/*END imagev2_1750259692057_44595132061*/
